Bug 73749 - Port Update net/bmon
Summary: Port Update net/bmon
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Volker Stolz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-11-09 23:20 UTC by nistor
Modified: 2004-12-02 12:44 UTC (History)
0 users

See Also:


Attachments
file.diff (1.43 KB, patch)
2004-11-09 23:20 UTC, nistor
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nistor 2004-11-09 23:20:37 UTC
	Update to newer version of bmon.

How-To-Repeat: 	N/A
Comment 1 Volker Stolz freebsd_committer 2004-11-10 10:33:44 UTC
State Changed
From-To: open->feedback

Any objections if I simply use INSTALL_PROGRAM instead of the 
hand-crafted INSTALL-line which does exactly the same thing? 
Or did I miss anything important? 


Comment 2 Volker Stolz freebsd_committer 2004-11-10 10:33:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

I'll track this
Comment 3 Volker Stolz freebsd_committer 2004-12-02 12:43:55 UTC
State Changed
From-To: feedback->closed

Committed with modifications after feedback timeout, thanks!